@charset "UTF-8";
/* CSS Document */

section.people {
	margin-top: 120px
}

h1.ppl-title {
	font-size: 70px;
	text-align: center;
	margin-top: 40px;
	color: #404040;
	margin-bottom: 40px;
}

div.divider-ppl {
	height: 5px;
	width: 850px;
	margin: auto;
	background-color: #CCCCCC
}

div.ppl-columns {
	width: 968px;
	margin: 0 auto;
	margin-top: 35px;
	
}

div.ppl-left,
div.ppl-middle,
div.ppl-right {
	display: inline-block;
	vertical-align: top;
	height: 200px;
	width: 300px;
}

div.ppl-middle {
	margin: 0 20px 0 20px;
}

div.ppl-txt{
	background-color: #F2DB94;
	padding: 70px 10px 10px 10px;
	positon: absolute;
	margin-top: -60px;
	height: 310px;
	color: #404040;
}

div.ppl-left{
	position: relative;
}
/********IMAGES********/
div.ppl-left-img{
	width: 300px;
	height: 300px;
	border-radius: 100%;
	background-image: url("../Images/samir-vanegas-Py0d4E41Atw-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
		
}

div.ppl-right-img{
	width: 300px;
	height: 300px;
	border-radius: 100%;
	background-image: url("../Images/tyt_holodno-widfaK-eTMI-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	
}

div.ppl-middle-img{
	width: 300px;
	height: 300px;
	border-radius: 100%;
	background-image: url("../Images/jonathan-cooper-Ux5uvfekFEE-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	
}

p.ppl-name{
	font-size: 30px;
	text-align: center;
	color: #404040;
}



	